## usb-creator 0.1.10~hardy1

=== debian/changelog ===
usb-creator (0.1.10~hardy1) hardy-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Scott Kitterman <ubuntu@kitterman.com>  Mon, 10 Nov 2008 12:55:53 +0000

usb-creator (0.1.10) intrepid; urgency=low

  * Always write cdrom-detect/try-usb=true, rather than just when
    persistence is enabled.
  * persist was always getting enabled as the flag for it was being passed as
    a string rather than an integer.
  * Fix crash when the shutdown function would get called before the install
    process began (LP: #277869).
  * Added an icon (taken from Ubiquity until we have an icon of our own)
    (LP: #285704).
  * Add dependency on gksu.  Thanks Colin Watson (LP: #286950).

 -- Evan Dandrea <evand@ubuntu.com>  Mon, 27 Oct 2008 05:15:18 -0400

usb-creator (0.1.9) intrepid; urgency=low

  * Write syslinux configuration to text.cfg as well (LP: #285011).
  * Move from System Tools to Administration (LP: #285009).

 -- Evan Dandrea <evand@ubuntu.com>  Fri, 17 Oct 2008 10:28:53 -0400

usb-creator (0.1.8) intrepid; urgency=low

  * Add cdrom-detect/try-usb=true to the kernel command line so that
    usb-creator is usable with alternate CDs (LP: #234185).
  * Properly notify that the the user needs to insert a CD, not a USB disk,
    when no CD is inserted.

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 16 Oct 2008 03:53:04 -0400

usb-creator (0.1.7) intrepid; urgency=low

  * Unmount filesystems before formatting the device (LP: #273671).
  * Apparently order matters with respect to keyword arguments.
  * Filter out removable CD-ROM devices when trying to find empty disks
    (LP: #271006).
  * Only look for devices that have the media_size property when looking for
    empty partition tables (LP: #271006).
  * Remove the device representing an empty partition table if we find one of
    its partitions (LP: #273671).
  * Properly set the boot device.
  * Shut down the install process when the cancel button is pressed.
  * Add the persistence and noprompt options to syslinux.cfg.
  * Handle the install process dying before shutdown() is called.

 -- Evan Dandrea <evand@ubuntu.com>  Sun, 28 Sep 2008 20:06:41 -0400

usb-creator (0.1.6) intrepid; urgency=low

  * Write the log file to SUDO_USER's home directory, not root's.
  * Start the file chooser in SUDO_USER's home directory (LP: #273642).
  * Show a warning dialog when an ISO image cannot be used (LP: #272415).

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 25 Sep 2008 10:56:00 -0400

usb-creator (0.1.5) intrepid; urgency=low

  * Add --safe option to enable syslinux's 'safe, slow, and stupid' mode
    (LP: #273740).
  * Fix cases where free_space gets called after we've unmounted filesystems
    as part of the shutdown process (LP: #273861).
  * Lower debhelper requirement for Hardy backport (LP: #273936).
  * Update percentage by bytes, not files copied (LP: #269037).
  * Remove files and directories that we're going to write to beforehand.
  * Notify the user that they need to insert an USB stick when none are
    available (LP: #267794).

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 25 Sep 2008 02:04:47 -0400

usb-creator (0.1.4) intrepid; urgency=low

  * Refactor the code to set up signal receivers and disconnect the
    property_modified callback before the main installation process.
  * Replaced the MessageDialogs with full dialogs defined in Glade to avoid
    the windows not appearing in the taskbar and falling behind other
    windows.
  * Create a partition table before attempting to create new partitions.
  * Require the device be formatted if a vfat partition is not present.
  * Show a message dialog with warnings from the backend.
  * Set the boot flag when installing the bootloader (LP: #272775).

 -- Evan Dandrea <evand@ubuntu.com>  Tue, 23 Sep 2008 03:37:26 -0400

usb-creator (0.1.3) intrepid; urgency=low

  [ Evan Dandrea ]
  * Added a man page for usb-creator.8.
  * UI reworking after discussions with mpt.  Thanks Matthew.
    - The labels are far less wordy.
    - Enabling persistence is now an explict option button selection rather
      than implicitly enabled when the slider is moved to a value greater
      than 0.
    - There are now two treeviews, instead of the previous comboboxes, that
      update automatically to reflect changes to the device's structure, and
      provide warnings when a device is either unusable or require the user
      to delete some files to free up space before continuing.
  * Fixed the left-alignment of labels thanks to a tip from Colin Watson.
  * Merged the separate CD and ISO lists into the CD list in the backend.
  * Replaced the log-output backed command wrapper with a simpler solution
    (LP: #269044).
  * Now logging to ~/.usb-creator.log instead of just stdout.
  * Moved the persistence code from the backend to scripts/install.py and
    wired up the persistence scale in the frontend.
  * The backend now reports the task description in addition to the progress
    value.
  * A failure dialog is now shown when scripts/install.py exits non-zero
    (LP: #269035).
  * Mount the target device at install time if it has not already been
    mounted (LP: #269032).
  * Properly set the labels of the progress dialog on install startup.
  * Do not make the dialogs modal.
  * Elevate privileges using gksu.
  * Added a .desktop file (LP: #267788).
  * Work around a bug in syslinux wherein it can only find the configuration
    file for the option labels in the root of the device.
  * Handle devices with empty partition tables.
  * Automatically mount (and unmount) partitions (LP: #269032).
  * Fixed missing Debian dependencies (LP: #269767).
  * UI Freeze exception upload (LP: #270530).

  [ Colin Watson ]
  * Avoid executing commands via the shell (LP: #269048).

 -- Evan Dandrea <evand@ubuntu.com>  Tue, 16 Sep 2008 03:29:55 -0400

usb-creator (0.1.2) intrepid; urgency=low

  * Fix incorrect paths leftover from testing.


