=== debian/control ===
Source: usb-creator
Section: admin
Priority: optional
Maintainer: Evan Dandrea <evand@ubuntu.com>
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 6), python, python-central (>= 0.5.6)
XS-Python-Version: current
Standards-Version: 3.8.0

Package: usb-creator
Architecture: all
Depends: ${python:Depends}, gksu, python-gtk2, python-glade2, python-dbus, syslinux, parted
XB-Python-Version: ${python:Versions}
Description: Ubuntu USB desktop image creator
 This is a simple utility designed to make bootable USB desktop images from
 Ubuntu CDs.
