## usb-creator 0.1.16

=== debian/changelog ===
usb-creator (0.1.16) jaunty; urgency=low

  * gui/usbcreator.glade: gtk-quit, gtk-open, gtk-cancel labels shouldn't be
    translatable.
  * po/usbcreator.pot: update for previous change.

 -- Loic Minier <lool@dooz.org>  Fri, 17 Apr 2009 12:52:19 +0200

usb-creator (0.1.15) jaunty; urgency=low

  * Set the proper gettext domain.  Thanks Timo Jyrinki (LP: #331061).

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 18 Mar 2009 21:23:22 +0000

usb-creator (0.1.14) jaunty; urgency=low

  * Disable WrapLabel until its bugs are worked out.

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 18 Mar 2009 16:38:51 +0000

usb-creator (0.1.13) jaunty; urgency=low

  [ Evan Dandrea ]
  * Fix the .desktop item i18n support (LP: #331061). Thanks Timo
    Jyrinki!
  * "Note that using GTK_WIN_POS_CENTER_ALWAYS is almost always a bad idea."
    Place the window in the center, don't keep it centered.  Thanks Eric
    Butler.
  * Set the title property of the labels after creating WrapLabels, not
    before.  Thanks Eric Butler.
  * Point Vcs-Bzr in the control file to the proper location.
  * Call dd with the correct arguments (LP: #331327).  Thanks Martin Pitt!
  * Move the addition of usb-creator.desktop.in to POTFILES.in to the build
    script.
  * Support SD cards and other removable devices.  Thanks Eric Butler!

  [ Martin Pitt ]
  * setup.py: Remove broken installation of .desktop file; p-distutils-extra
    already does that. Fixes FTBFS.
  * setup.py: Use p-distutils-extra's clean rule to properly remove build/.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 15 Mar 2009 22:48:23 +0100

usb-creator (0.1.12) jaunty; urgency=low

  [ Evan Dandrea ]
  * Correct grammatical typo in the GTK frontend (LP: #297569).
  * Depend on mcopy as syslinux only recommends it (LP: #296093).
  * Mark more strings for translation.  Thanks István Nyitrai (LP: #310804).
  * Change the Debian maintainer to the Ubuntu Installer Team.
  * Work around a long standing GTK label bug by using a Python version of
  * libview's WrapLabel.
  * Fix nonsense 1 byte writes of the casper-rw ext3 loopback fs
    (LP: #313364).
  * Basic file copy error handling.
  * Sync the disk at the end of installation.
  * Better handle filesystem-on-disk in the bootloader installing code.
    Thanks Loïc Minier (LP: #325375)

  [ Jonathan Ernst ]
  * Menu entry should be named "USB startup disk creator" (LP: #286924) 
  * Add French translation to desktop file
  
 -- Evan Dandrea <evand@ubuntu.com>  Wed, 18 Feb 2009 10:45:56 +0000

usb-creator (0.1.11) jaunty; urgency=low

  [ Evan Dandrea ]
  * Strip null bytes from the CD label when parsing it from an ISO file
    (LP: #287318).
  * Internally represent the persistent file size in bytes for greater
    accuracy.
  * Move self.pipe declaration to the correct location (LP: #291645).
  * Add a bootloader installation progress message.
  * Install the bootloader to the MBR as well (LP: #273477).
  * Specify the filesystem type when mounting iso9660 images.
  * Warn the user when usb-creator cannot mount an image (LP: #287753).
  * i18n support (LP: #285413, #292556).
  * Added Swedish tranlsation (LP: #285811).  Thanks Daniel Nylander.
  * Add -t option to write a trace file.
  * Don't include all .py files in the tree for translation.
  * Don't update the pot file on every build.
  * Write more information to the log (subprocesses, stderr, etc).

  [ Martin Owens ]
  * Fix small issue where enlarging the main window would have a different
    expanding effect on the top listview from the bottom listview.
  * Add gnomevfs support to use gnome device labels and icons. This should
    make things more user friendly.

  [ Mario Limonciello ]
  * Add support for providing command line ISO images.
  * Add support for defaulting the persistence setting in the UI via
    command line.
  * Default the GUI to start up centered on the screen.

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 20 Nov 2008 09:28:08 +0000
