## usb-creator 0.2.12

=== debian/changelog ===
usb-creator (0.2.12) karmic; urgency=low

  * Properly mount the device when the user requests to open it in a
    file manager (LP: #455199).
  * Blacklist gfxboot.cfg in mangle_syslinux (LP: #456990).

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 22 Oct 2009 12:52:01 +0100

usb-creator (0.2.11) karmic; urgency=low

  * Add a help button for the GTK+ frontend.
  * Feature freeze exception (LP: #451124).

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 15 Oct 2009 12:00:47 +0100

usb-creator (0.2.10) karmic; urgency=low

  [ Cody A.W. Somerville ]
  * usbcreator/install.py:
    - Do not copy /syslinux/syslinux.cfg to root of disk, no longer needed.
    - Look at all files ending in .cfg under the syslinux directory when
      updating configuration files based on the options selected in usb-creator.
    - Strip tabs when parsing iso/syslinx config files to correctly identify
      commands in a syslinux config file that indents lines.

  [ Evan Dandrea ]
  * Small fixes to Cody's changes to the mangle_syslinux function:
    - Don't assume / is the path separator.
    - Add command line entries to the front, to avoid them being carried over
      to the installed system.
    - Write all lines, not just modified ones.
  * Properly set the icons in the source treeview.  Thanks John S.
    Gruber (LP: #436469).
  * Handle the device no longer existing in fs_size (LP: #439001).
  * Update translations from Launchpad.

  [ Roderick B. Greening ]
  * Fix issues with UTF.8 (unicode) strings being cast to str
    (LP: #440719).
    - Updated KDE Front-end

 -- Evan Dandrea <evand@ubuntu.com>  Tue, 13 Oct 2009 11:08:16 +0100

usb-creator (0.2.9) karmic; urgency=low

  * Properly catch exceptions around modifying the syslinux
    configuration (LP: #439977).

 -- Evan Dandrea <evand@ubuntu.com>  Fri, 02 Oct 2009 11:42:25 +0100

usb-creator (0.2.8) karmic; urgency=low

  * Modify adtext.cfg as well when adding options to the syslinux
    configuration (LP: #317059).
  * The persistence value is no longer passed around as a string.  Fix a
    check that assumed it was.  This was causing the persistence option
    to always be written (LP: #436207).

 -- Evan Dandrea <evand@ubuntu.com>  Tue, 29 Sep 2009 09:13:56 +0100

usb-creator (0.2.7) karmic; urgency=low

  [ Evan Dandrea ]
  * Add PolicyKit support (LP: #273483).
  * Move logging back to the home directory, now that usb-creator is run as a
    regular user (LP: #431266).
  * Use GIO instead of gnomevfs.  Only lookup GNOME device names and
    icons as needed.
  * Remove the device in the DeviceKit-disks backend when it's removed
    from the system.
  * Only set the non-size columns to expand to fill available space in the GTK+
    frontend.  Set a minimum width of 75px for all columns.
  * Add the missing retry dialog to the GTK+ frontend.
  * Fix a deadlock when the failed dialog runs.
  * Explicitly depend on mtools, just in case someone removes it and
    expects usb-creator to still work (LP: #295212).
  * Re-enable the format button now that Devicekit-disks 007 has been
    released.
  * Depend on DeviceKit-disks >= 007.
  * Freeze exception (LP: #432542).
  * Update translations from Launchpad.

  [ Roderick B. Greening ]
  * Bump version in setup.py, kde_about.py, usb-creator-gtk, and man to 0.2.7
  * Remove completed TODO items
  * Update some message strings for translations
  * Add the missing retry dialog to the KDE frontend.
  * Update man pages to reflect new log file location
  * In devicekit backend, ensure mount is empty string '' rather than empty
    dbus.Array to prevent crashes in os.statvfs from misc.py

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 24 Sep 2009 10:02:28 -0700

usb-creator (0.2.6) karmic; urgency=low

  [ Evan Dandrea ]
  * Ignore 0 byte devices.  Thanks Roderick B. Greening!
  * Close the file chooser when Cancel is selected (LP: #426430).  Thanks
    Severin Heiniger!
  * Ellipsize long text strings in the GTK+ treeviews (LP: #424883).
  * Make sure the ISO image gets unmounted when the install succesfully
    completes (LP: #414821).
  * Re-enable the destination status message.
  * Fix broken free space update.
  * Don't report disks as having 0 B free space.  It's confusing.
  * Updated translations from Launchpad.

  [ Roderick B. Greening ]
  * Make kde frontend call detect_devices from private ref (self.__backend).
  * Add update_loop timer to mirror gtk frontend
  * Fix Makefile to include ./bin/usb-creator-* for translations
  * Update kde frontend and ui to provide better translations in line with
    gtk frontend.
  * Add the translation script (Messages.sh) for kde .pot file generation
  * Bump version in setup.py, kde_about.py, usb-creator-gtk, and man to 0.2.6
  * Enforce a MAX_PERSISTENCE of 4GB, otherwise dd fails tring to create
    a file > 4GB
  * Add the destination status message to kde frontend.
  * Update man pages
  * Add unmount ISO call to kde frontend
  * Use id-label instead of partition-label in devicekit backend 

  [ Harald Sitter ]
  * Bump standards version to 3.8.3
  * Fix spelling GTK -> GTK+
  * Don't exceed 80 characters in control file
  * Don't exceed 80 characters in changelog file
  * KDE UI:
    + Backend expects str for add_image, so do a type conversion from QString

  [ Jonathan Riddell ]
  * kde_about.py: Use correct translations catalogue
  * Extract strings for KDE frontend into .pot file

 -- Evan Dandrea <evand@ubuntu.com>  Tue, 15 Sep 2009 18:26:23 +0100

usb-creator (0.2.5) karmic; urgency=low

  [ Harald Sitter ]
  * Remove settings categories to de-clutter the KDE menu (settings doesn't
    make all that much sense for KDE)

  [ Evan Dandrea ]
  * Show partition table block devices.
  * Fix persistence once more.
  * Fail more gracefully when an error occurs while setting up the install
    routine.
  * Fully re-enable ISO image support (LP: #422671)
  * Add some debugging breadcrumbs.
  * Unmount partitions before writing a disk image.

