## usb-creator 0.2.22

=== debian/changelog ===
usb-creator (0.2.22) lucid; urgency=low

  [ Roderick B. Greening ]
  * Get rid of the needs-format warning for now.  It was always shown
    for parent block devices and the confusing resulting from that was
    quite bad. This was previously done for gtk but not kde version.
  * Update kde frontend format option to match gtk frontend/backend
    (LP: #553460)
  * Add warning dialog to format button for usb-creator-kde, to match gtk. 
  * Add BusyCursor while formatting under usb-creator-kde, to match gtk. 

  [ Evan Dandrea ]
  * Change the format button's label to 'Erase Disk' as it wipes the
    entire disk, rather than an individual partition (LP 484252).

 -- Evan Dandrea <evand@ubuntu.com>  Tue, 13 Apr 2010 16:41:26 +0100

usb-creator (0.2.21) lucid; urgency=low

  [ Evan Dandrea ]
  * Change 'Flushing writes to the disk...' to 'Finishing...', as the
    former is too technical.  Thanks Iain Farrell!
  * Encode ISO path with UTF-8 when mounting (LP: #460298).

  [ Roderick B. Greening ]
  * Update KDE Frontend to work with newer PyQt bindings (LP: #553243).
  * Bump version to 0.2.21 in setup.py, kde_about.py, usb-creator-gtk,
    and man pages.
  * Add explicit version requirement to depend on latest usb-creator-gtk
    for usb-creator. 

 -- Roderick B. Greening <roderick.greening@gmail.com>  Thu, 01 Apr 2010 13:59:48 -0230

usb-creator (0.2.20) lucid; urgency=low

  * Fix format failing due to the device being busy (because we were
    mounting it unnecessarily).

 -- Evan Dandrea <evand@ubuntu.com>  Tue, 30 Mar 2010 17:35:04 +0100

usb-creator (0.2.19) lucid; urgency=low

  [ Mario Limonciello ]
  * Don't force select a source unless the list is empty.
  * Reverse the order of the populating ISOs and command line option --iso
    again so that --iso always trumps others.
  * Hide the source_vbox again when --iso is used.

  [ Evan Dandrea ]
  * Get rid of the needs-format warning for now.  It was always shown
    for parent block devices and the confusing resulting from that was
    quite bad.
  * Rework partition mounting so that it doesn't fail if the partition
    was mounted between dbus calls.
  * Somewhat fix progress reporting.
  * Don't write usb-creator-helper's log to /root (LP: #461064).
  * Provide a format confirmation dialog (LP: #443330).
  * Error out of formatting if we're unable to unmount all of the
    partitions (LP: #507420).
  * Provide feedback via a spinning cursor and disabled format button
    while formatting (LP: #457737).
  * Only call gtk.main_quit if we're in a mainloop.
  * Don't try to unmount a partition in usb-creator-helper unless it
    actually is mounted.
  * Unmount the partition at the end of install using
    usb-creator-helper rather than umount as a regular user.
  * Handle device changes by synthesizing a remove and add.
  * Pulse the progress bar while flushing changes to disk.
  * Pulse when installing the bootloader.

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 24 Mar 2010 18:34:35 +0000

usb-creator (0.2.18) lucid; urgency=low

  [ Mario Limonciello ]
  * Move the populating of ISOs from ~/Downloads to before adding an ISO
    from command line option --iso.  This allows the command line fed
    ISO to be selected automatically.

  [ Evan Dandrea ]
  * Provide a quick workaround for LP 529366 while a better fix is
    prepared.  Ignore errors on setting the boot flag for the target
    partition.

 -- Evan Dandrea <evand@ubuntu.com>  Mon, 08 Mar 2010 10:51:43 +0000

usb-creator (0.2.17) lucid; urgency=low

  [ Martin Pool ]
  * If the source image is not an Ubuntu image (does not contain syslinux)
    provide a better clue when failing.
  * When you add a new source to the source list, select it.

  [ Brian Murray ]
  * Add an apport package hook (LP: #489908)

 -- Kees Cook <kees@ubuntu.com>  Thu, 04 Mar 2010 16:52:28 -0800

usb-creator (0.2.16) lucid; urgency=low

  [ Evan Dandrea ]
  * Fix window layout when -i argument is used.
  * Use ubiquity's label wrapping fix.
  * Don't tell devicekit-disks to set the partition table to 'none'
    before 'mbr', as it's no longer required.

  [ Martin Pitt ]
  * Port to udisks: Rename all DeviceKit-Disks related D-Bus interfaces,
    object paths, source code files, function names, and variables to their
    UDisks counterpart.
  * Replace devicekit-disks dependency with udisks (1.0.x)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 15 Feb 2010 09:42:54 +0100

usb-creator (0.2.15) lucid; urgency=low

  [ Mario Limonciello ]
  * Ensure that the download_dir is really a directory before scanning it for 
    ISOs to include in the list.  Fixes launching usb-creator-gtk as root.
  * If hiding the persistence and iso selection in the UI, make sure to do
    so before window.show() to prevent weird sizing of the window

 -- Evan Dandrea <evand@ubuntu.com>  Tue, 02 Feb 2010 17:35:04 -0800

usb-creator (0.2.14) lucid; urgency=low

  [ Mario Limonciello ]
  * When setting the no persistence flag (-n), don't offer changing
    persistence in the UI.  There's generally a good reason it's being
    disabled in the first place.
  * When a source image is provided in the startup flags, don't offer
    to select different images in the UI.
  * Widget names are no longer stored in the widget's internal name, but
    rather in the object data.  Sync this information back to the widget's
    internal name. (LP: #503710)

  [ Evan Dandrea ]
  * Hack around GTK's lack of good label wrapping (again).
  * Point to correct location for the log file in the man page.

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 06 Jan 2010 22:24:57 +0000

usb-creator (0.2.13) lucid; urgency=low

  [ Evan Dandrea ]
  * Set the install window as translatable.  Thanks Milo Casagrande
    (LP: #414742).
  * Fix a typo in the Windows frontend (LP: #454926).
  * Use a close button instead of a quit button in the GTK+ frontend
    (LP: #285916).
  * Change the program title (not the program name) to "Startup Disk

