## usb-creator 0.2.22.1

=== debian/changelog ===
usb-creator (0.2.22.1) lucid-proposed; urgency=low

  * Mangle whether the 'ui' keyword is in syslinux.cfg based on the OS version.
    (LP: #608382)

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Tue, 31 Aug 2010 13:51:21 -0500
