## usb-creator 0.2.22.3

=== debian/changelog ===
usb-creator (0.2.22.3) lucid-security; urgency=low

  [ Marc Deslauriers ]
  * SECURITY UPDATE: unprivileged disk operations (LP: #771553)
    - CVE-2011-1828
  * setup.cfg: Specify policykit policy file as xml_file so it gets
    translated properly instead of being malformed.

  [ Evan Dandrea ]
  * Guard UnmountFile with PolicyKit (LP: #771553).

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 29 Apr 2011 13:15:02 -0400
