## usb-creator 0.2.25

=== debian/changelog ===
usb-creator (0.2.25) maverick; urgency=low

  * Grow support for installing GRUB to USB sticks if it's detected in the image
    rather than isolinux. (LP: #633712)

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Thu, 23 Sep 2010 03:17:56 -0500

usb-creator (0.2.24) maverick; urgency=low

  [ Mario Limonciello ]
  * Mangle whether the 'ui' keyword is in syslinux.cfg based on the OS version.
    (LP: #608382)

  [ Colin Watson ]
  * GTK frontend: don't grey out "Make Startup Disk" when the source is a
    physical CD.
  * Use python-debian for Ubuntu release version comparison.
  * Add an --allow-system-internal option (Unix only) to allow installation
    to system-internal devices such as hard disks.  This is useful when
    preparing test USB images in KVM.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 07 Sep 2010 10:40:37 +0100

usb-creator (0.2.23) maverick; urgency=low

  [ Evan Dandrea ]
  * Continue evaluting whether or not a partition can be used even if
    there is no source present (LP: #566390).
  * Change the team from the Installer Team to usb-creator Hackers to
    match the bzr ACL.

  [ Colin Watson ]
  * Make usb-creator-common depend on parted (LP: #529366).

  [ Roderick B. Greening ]
  * Fix cannot resize usb-creator-kde main window (LP: #580551). 
  * Update branding on KDE Icon (LP: #580558). 
  * Switch from exists to isfile detection in backend (LP: #608741)
  * Bump version strings to 0.2.23
  
  [ Dmitrijs Ledkovs ]
  * desktop:
    + removed obsolete encoding keys from desktop files
  * man:
    + fixed hyphens, minus signs & undefined macros
    + removed non-working "-v" flag from usb-creator-gtk.8 (LP: #574089)
  * po:
    + translations dump from lucid. (LP: #570174)
  * debian/usb-creator-common.install:
    + install translations (for ppa's, archive will strip them)
  * debian/source:
    + using 3.0 (native) format
  * debian/copyright:
    + updated to DEP-5 format
  * debian/control:
    + removed transitional package (LTS is released)
    + improved extended description
    + added forgotten python-support dependency
    + updated descriptions (thanks Matthew Paul Thomas)
  * debian/rules:
    + using dh tiny rules
    + using python-support
    + vendor branded icons installed if available
    + debian-menu installed if there are branded xpm's
  * .bzr-builddeb:
    + defaults to native

  * Use XDG_CACHE_DIR for usb-creator.log
  * Use XDG IconTheme spec for window icons (LP: #535061)
  * Fix install button sensetivity (LP: #582531)

  [ Ignace Mouzannar ]
  * Initial Debian release (Closes: #582884, #576359)
  * debian/control:
    + Added Build dependency on kdesdk-scripts (Debian specific)
  * debian/usb-creator-gtk.menu and debian/usb-creator-kde.menu:
    + Added these files as per the Debian Menu Policy
  * debian/Debian/*.xpm:
    + Added the xpm icons needed by the menu files
  * debian/copyright:
    + Added myself in the debian/* copyright

  [ Jonathan Riddell ]
  * Fix kde/frontend.py for PyQt 4.7 which now expects a string not a
    QString for loadUi

 -- Evan Dandrea <evand@ubuntu.com>  Tue, 03 Aug 2010 10:49:34 -0400
