## usb-creator 0.2.28

=== debian/changelog ===
usb-creator (0.2.28) natty; urgency=low

  * Fix showing a partitioning when it appears before the partition
    table block device.

 -- Evan Dandrea <ev@ubuntu.com>  Mon, 31 Jan 2011 14:41:37 +0000

usb-creator (0.2.27) natty; urgency=low

  [ Mario Limonciello ]
  * If the EFI bootloader isn't present in the proper location but efi.img is
    available in boot/grub, extract the EFI bootloader and place it in the proper
    location. (LP: #677260)

  [ Evan Dandrea ]
  * Hide partition table block devices by default.  To revert to the
    previous behavior, pass --show-all to usb-creator-gtk.
  * Increase the minimum persistent storage size to 1G.
  * Add a 30MB padding for the kernel and initramfs (LP: #562312).

 -- Evan Dandrea <ev@ubuntu.com>  Fri, 28 Jan 2011 15:42:25 +0000

usb-creator (0.2.26) natty; urgency=low

  [ Michael Terry ]
  * debian/control, usbcreator/frontends/gtk:
    - Remove python-gnome2 dependency by switching help_display_uri to
      gtk.show_uri.  LP: #661289

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 17 Nov 2010 10:45:50 +0000
