=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
  usb-creator-common (= ${source:Version}), python-gtk2 (>= 2.12),
- python-dbus, python-gnome2
+ python-dbus
 Description: create a startup disk using a CD or disc image (for GNOME)
  Startup Disk Creator converts a USB key or SD card into a volume from which you
  can start up and run Ubuntu. You can also store files and settings in any space
