## usb-creator 0.2.34

=== debian/changelog ===
usb-creator (0.2.34) oneiric; urgency=low

  [ Mario Limonciello ]
  * Fix usb creator crash in KVMTest().

  [ Gabor Kelemen ]
  * Build with dh_translations, to localize the .policy file at runtime.
    LP: #853227

  [ Colin Watson ]
  * Build-depend on dh-translations and bump required debhelper version, to
    support previous change.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 04 Oct 2011 14:38:20 +0100

usb-creator (0.2.33) oneiric; urgency=low

  * Ensure that at least /bin, /sbin, /usr/bin, and /usr/sbin are on PATH
    (LP: #826716).
  * Fix bad method call in UDisksBackend.format_failed (LP: #806611).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 07 Sep 2011 17:09:41 +0100

usb-creator (0.2.32) oneiric; urgency=low

  * usbcreator/frontends/gtk/frontend.py: Fix invalid "None" argument for
    TreeView.set_cursor().

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 05 Sep 2011 12:18:15 +0200

usb-creator (0.2.31.2) oneiric; urgency=low

  * usbcreator/frontends/gtk/frontend.py: Move from static gobject to GI
    GObject module, to be compatible to upcoming pygobject 3.0.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 17 Aug 2011 08:22:11 +0200

usb-creator (0.2.31.1) oneiric; urgency=low

  * debian/control:
    - depends now on gir1.2-unity-4.0

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 12 Aug 2011 17:25:09 +0200

usb-creator (0.2.31) oneiric; urgency=low

  * Add Unity progress support.  Thanks Robert Roth!

 -- Evan Dandrea <ev@ubuntu.com>  Thu, 28 Jul 2011 17:27:55 +0100

usb-creator (0.2.30) oneiric; urgency=low

  [ Martin Pitt ]
  * usbcreator/frontends/gtk/frontend.py: Port from obsolete PyGTK to PyGI.
  * debian/control: Update dependencies for above.
  * debian/control, debian/rules: Move to dh_python2, pysupport is obsolete.
  * debian/control: Bump Standards-Version to 3.9.2 (no changes necessary).

  [ Evan Dandrea ]
  * Fix a typo in the GTK 3 work.

 -- Evan Dandrea <ev@ubuntu.com>  Thu, 19 May 2011 17:58:47 +0100

usb-creator (0.2.29) oneiric; urgency=low

  [ Evan Dandrea ]
  * Add the ability to test freshly written disks in KVM.
  * Add a udisks dump to the apport hook.
  * Let the user format more than one device at a time.
  * Guard UnmountFile with PolicyKit (LP: #771553).

  [ Mario Limonciello ]
  * Show the vendor/model of targets in the UI.

  [ Marc Deslauriers ]
  * SECURITY UPDATE: unprivileged disk operations (LP: #771553)
    - CVE-2011-1828
  * setup.cfg: Specify policykit policy file as xml_file so it gets
    translated properly instead of being malformed.

 -- Evan Dandrea <ev@ubuntu.com>  Thu, 19 May 2011 16:52:49 +0100
