=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: usb-creator Hackers Team <usb-creator-hackers@lists.launchpad.net>
 Uploaders: Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>, Ignace Mouzannar <mouzannar@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 7.2.11~),
+               dh-translations,
                python,
-               python-support,
                python-distutils-extra,
                pkg-kde-tools,
                kdesdk-scripts
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
+X-Python-Version: current
 Vcs-Bzr: http://bazaar.launchpad.net/~usb-creator-hackers/usb-creator/trunk
 
 Package: usb-creator-common
@@ -29,7 +30,12 @@
 Package: usb-creator-gtk
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
- usb-creator-common (= ${source:Version}), python-gtk2 (>= 2.12),
+ usb-creator-common (= ${source:Version}),
+ python-gobject (>= 2.28),
+ gir1.2-gtk-3.0,
+ gir1.2-pango-1.0,
+ gir1.2-glib-2.0,
+ gir1.2-unity-4.0,
  python-dbus
 Description: create a startup disk using a CD or disc image (for GNOME)
  Startup Disk Creator converts a USB key or SD card into a volume from which you
