=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 xpm_kde := $(CURDIR)/debian/usb-creator-kde/usr/share/pixmaps/
 
 %:
-	dh -Spython_distutils $@
+	dh -Spython_distutils --with python2,translations $@
 
 override_dh_install:
 	find . -path "$(vendor)/*.svg" -exec cp {} $(dest) \;
