## usb-creator 0.2.38

=== debian/changelog ===
usb-creator (0.2.38) precise; urgency=low

  [ Colin Watson ]
  * Fix production of Ubuntu <= 10.04 images on Ubuntu >= 10.10 using
    syslinux-legacy (LP: #645818).

  [ Evan Dandrea ]
  * When comparing against 10.04, treat its point releases the same as
    the initial release.
  * Drop code to insert 'ui' in front of 'gfxboot bootlogo' in 10.04.
    The ui command was added after 10.04.

 -- Evan Dandrea <ev@ubuntu.com>  Mon, 16 Apr 2012 11:29:30 +0100

usb-creator (0.2.37) precise; urgency=low

  * debian/control: Fix dependency: python-gobject → python-gi.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 13 Mar 2012 19:15:49 +0100

usb-creator (0.2.36) precise; urgency=low

  [ Colin Watson ]
  * Use Python 3-compatible print functions.
  * Use "except Exception as e" syntax rather than the old-style "except
    Exception, e".
  * Use "raise Exception(value)" syntax rather than the old-style "raise
    Exception, value".
  * Use absolute imports.

  [ Martin Pitt ]
  * usbcreator/frontends/gtk/frontend.py:  We do not have any help for
    usb-creator, so hide the Help button. (LP: #884008)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 11 Mar 2012 10:14:12 +0100

usb-creator (0.2.35.2) precise; urgency=low

  * depends on gir unity 5.0 (for real, this time)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 13 Jan 2012 10:14:16 +0100

usb-creator (0.2.35.1) precise; urgency=low

  * Wrong target, sorry, reverting to unity 4.0 to upload to the ppa,
    this time

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 11 Jan 2012 14:45:47 +0100

usb-creator (0.2.35ppa1) precise; urgency=low

  * depends on gir unity 5.0

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 11 Jan 2012 14:40:47 +0100

usb-creator (0.2.35) precise; urgency=low

  * usb-creator currently requires the syslinux binary to make Ubuntu images
    bootable, so this package can only work on amd64 and i386 at the moment.
    Change the Architecture line to reflect this.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 07 Nov 2011 11:55:47 +0000
