=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>, Ignace Mouzannar <mouzannar@gmail.com>
 Build-Depends: debhelper (>= 7.2.11~),
                dh-translations,
-               python,
+               python (>= 2.6),
                python-distutils-extra,
                pkg-kde-tools,
                kdesdk-scripts
@@ -14,8 +14,9 @@
 Vcs-Bzr: http://bazaar.launchpad.net/~usb-creator-hackers/usb-creator/trunk
 
 Package: usb-creator-common
-Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-dbus, syslinux,
+Architecture: amd64 i386
+Depends: ${misc:Depends}, ${python:Depends}, python-dbus,
+ syslinux, syslinux-legacy,
  udisks (>= 1.0~), udisks (<< 1.1), genisoimage, mtools, parted, python-debian
 Description: create a startup disk using a CD or disc image (common files)
  Startup Disk Creator converts a USB key or SD card into a volume from which you
@@ -28,14 +29,14 @@
  This package contains backend engine and common data files used by frontends.
 
 Package: usb-creator-gtk
-Architecture: all
+Architecture: amd64 i386
 Depends: ${misc:Depends}, ${python:Depends},
- usb-creator-common (= ${source:Version}),
- python-gobject (>= 2.28),
+ usb-creator-common (= ${binary:Version}),
+ python-gi,
  gir1.2-gtk-3.0,
  gir1.2-pango-1.0,
  gir1.2-glib-2.0,
- gir1.2-unity-4.0,
+ gir1.2-unity-5.0,
  python-dbus
 Description: create a startup disk using a CD or disc image (for GNOME)
  Startup Disk Creator converts a USB key or SD card into a volume from which you
@@ -48,9 +49,9 @@
  This package contains the GTK+ client frontend.
 
 Package: usb-creator-kde
-Architecture: all
+Architecture: amd64 i386
 Depends: ${misc:Depends}, ${python:Depends},
- usb-creator-common (= ${source:Version}), python-kde4, python-qt4-dbus
+ usb-creator-common (= ${binary:Version}), python-kde4, python-qt4-dbus
 Description: create a startup disk using a CD or disc image (for KDE)
  Startup Disk Creator converts a USB key or SD card into a volume from which you
  can start up and run Ubuntu. You can also store files and settings in any space
