## usb-creator 0.2.38.1

=== debian/changelog ===
usb-creator (0.2.38.1) precise-proposed; urgency=low

  * Only clear the selected partition on the disk, not the entire disk
    (LP: #484252). Thanks to Dmitrijs Ledkovs!
  * KDE: don't duplicate entries by improper removal of entries on update
    (LP: #992061). Thanks to Harald Sitter!

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 26 Jul 2012 11:46:04 -0400
